pagseguro_flutter 0.0.1-dev.1 copy "pagseguro_flutter: ^0.0.1-dev.1" to clipboard
pagseguro_flutter: ^0.0.1-dev.1 copied to clipboard

outdated

Facilitando os métodos de pagamento

PAGSEGURO FLUTTER #

Sobre #

O pacote tem como objetivo facilitar o uso das tecnologias do pagseguro.

  • PlugPag Agora você pode integrar os seus aplicativos Flutter com as máquinas de cartão através da tecnologia BLUETOOTH.

    Para mais informações acesse: Documento Oficial

Sistemas #

ANDROID - OK
IOS - IMPLEMENTAR
11
likes
0
pub points
34%
popularity

Publisher

verified publishergabul.dev

Facilitando os métodos de pagamento

Homepage

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on pagseguro_flutter